{
  "biggerIcons": "mobile",
  "clickableIcons": "desktop",
  "showAllFileIcons": false,
  "showAllFolderIcons": false,
  "minimalFolderIcons": true,
  "showMarkdownTabIcons": true,
  "showMenuActions": true,
  "showQuickSwitcherIcons": true,
  "showItemName": "desktop",
  "biggerSearchResults": "mobile",
  "maxSearchResults": 50,
  "colorPicker1": "list",
  "colorPicker2": "rgb",
  "uncolorHover": false,
  "uncolorDrag": false,
  "uncolorSelect": false,
  "uncolorQuick": false,
  "rememberDeletedItems": false,
  "dialogState": {
    "iconMode": true,
    "emojiMode": false,
    "rulePage": "file"
  },
  "appIcons": {},
  "tabIcons": {},
  "fileIcons": {
    "Atlas": {
      "icon": "lucide-earth",
      "unsynced": [
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Atlas/Créatures": {
      "icon": "lucide-bird",
      "unsynced": [
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Campagnes": {
      "icon": "lucide-pen-tool",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Campagnes/Absolue Nécessité": {
      "icon": "lucide-scale",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Campagnes/Absolue Nécessité/Lieux": {
      "icon": "lucide-mountain-snow",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Campagnes/Absolue Nécessité/Personnages": {
      "icon": "lucide-person-standing",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Campagnes/Absolue Nécessité/Quêtes": {
      "icon": "‼️",
      "unsynced": [
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Illustrations": {
      "icon": "lucide-file-image",
      "unsynced": [
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Templates": {
      "icon": "lucide-hammer",
      "unsynced": [
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Templates/Nouvelle Campagne/Lieux": {
      "icon": "lucide-mountain-snow",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    },
    "Templates/Nouvelle Campagne/Personnages": {
      "icon": "lucide-person-standing",
      "unsynced": [
        "7f938bb28a548c36",
        "a7004ceed0cc8f83",
        "/storage/emulated/0/gitrepo/WritingSpac",
        "596ac4a6739cc3ad",
        "dfc121f068e65ece"
      ]
    }
  },
  "bookmarkIcons": {},
  "tagIcons": {
    "todo": {
      "icon": "lucide-file-pen"
    },
    "status/done": {
      "icon": "lucide-check"
    },
    "status/todo": {
      "icon": "lucide-file-pen"
    },
    "status/wip": {
      "icon": "lucide-traffic-cone"
    },
    "Lieux": {
      "icon": "lucide-earth"
    }
  },
  "propertyIcons": {},
  "ribbonIcons": {},
  "fileRules": [
    {
      "id": "rbn7N",
      "name": "Sessions",
      "match": "all",
      "conditions": [
        {
          "source": "name",
          "operator": "contains",
          "value": "Session"
        }
      ],
      "enabled": true,
      "icon": "lucide-hexagon"
    }
  ],
  "folderRules": [
    {
      "id": "go142",
      "name": "Règle sans titre",
      "match": "all",
      "conditions": [
        {
          "source": "name",
          "operator": "contains"
        }
      ],
      "enabled": true,
      "icon": "lucide-hexagon"
    }
  ]
}